--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: raw_message
comment: 
- !ruby/struct:SM::Flow::P 
  body: Parse a Unix mbox style mailbox. These mailboxes searate individual messages with a line beginning with the string &quot;From &quot;.
- !ruby/struct:SM::Flow::P 
  body: If a block is given, yields to the block with the raw message (a string), otherwise an array of raw message strings is returned.
full_name: RMail::Mailbox::parse_mbox
is_singleton: true
name: parse_mbox
params: (input, line_separator = $/) {|raw_message| ...}
visibility: public
